WordPress.org

Ready to get started?Download WordPress

Forums

Subscribe2
[resolved] Wrong version 8.3 in 8.4 (4 posts)

  1. shabicht
    Member
    Posted 2 years ago #

    I updated to 8.4, but you didn't change the version number in the HTML version in subscribe.php so I'm being told to upgrade still. Change the version number in subscribe2.php resolved the issue, but you should prob change your code, as well.

    http://wordpress.org/extend/plugins/subscribe2/

  2. mattyrob
    Member
    Plugin Contributor

    Posted 2 years ago #

    @shabicht,

    I've fixed that now - I'm having a very bad day!

    I haven't released 8.5 just to change the version number

  3. shabicht
    Member
    Posted 2 years ago #

    As long as that is the only change, I'm fine with not having a version bump as it's already been changed in my install.

  4. mattyrob
    Member
    Plugin Contributor

    Posted 2 years ago #

    @shabicht,

    Change set is here, version numbers in the trunk, tag and ReadMe file were bumped from 8.3 to 8.4 to fix my mistake.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags